Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163Bananian Linux[All Projects] Kernelpublic2015-08-30 13:512015-09-05 12:19
ReporterMatthias 
Assigned ToNico 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version15.08 
Target VersionFixed in Version 
Summary0000163: Only one CPU core available (Kernel 4.1.5)
Descriptionroot@banana:~# cat /proc/cpuinfo
processor : 0
model name : ARMv7 Processor rev 4 (v7l)
BogoMIPS : 50.52
Features : half thumb fastmult vfp edsp neon vfpv3 tls vfpv4 idiva idivt vfpd32 lpae evtstrm
CPU implementer : 0x41
CPU architecture: 7
CPU variant : 0x0
CPU part : 0xc07
CPU revision : 4

Hardware : Allwinner sun7i (A20) Family
Revision : 0000
Serial : 0000000000000000

root@banana:~# uname -a
Linux banana 4.1.5-bananian #1 SMP Thu Aug 13 08:43:08 UTC 2015 armv7l GNU/Linux
Additional InformationMaybe a wrong u-boot configuration:
http://www.lemaker.org/forum.php?mod=viewthread&tid=17368 [^]
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000179resolvedNico Only one CPU is loaded on Kernel 4.3 
related to 0000166resolvedNico Update U-Boot 

-  Notes
(0000275)
Nico (manager)
2015-09-02 06:45

Thank you for reporting! We will check and verify this within the next days.
(0000276)
Nico (manager)
2015-09-04 13:43

I can confirm this bug. It is definitely U-Boot related.
We will provide new packages within the next days which will automatically be installed when you execute apt-get update && apt-get upgrade
(0000278)
Nico (manager)
2015-09-05 11:57

fixed with: jessie|main|armhf: u-boot-bananian 15.08.02

https://github.com/Bananian/bananian/commit/c2b273af105b9bfdb27806769cbb342ab5b3b945 [^]

run "apt-get update && apt-get upgrade" to get the new U-Boot.

- Issue History
Date Modified Username Field Change
2015-08-30 13:51 Matthias New Issue
2015-09-02 06:44 Nico Assigned To => Nico
2015-09-02 06:44 Nico Status new => assigned
2015-09-02 06:45 Nico Note Added: 0000275
2015-09-04 13:43 Nico Note Added: 0000276
2015-09-05 11:57 Nico Note Added: 0000278
2015-09-05 11:57 Nico Status assigned => resolved
2015-09-05 11:57 Nico Resolution open => fixed
2015-09-05 12:19 Nico Relationship added related to 0000166
2015-12-22 09:43 Nico Relationship added has duplicate 0000179


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker